<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <TextView
        android:layout_width="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:id="@+id/id_title"
        style="@style/CostTitleTextStyle"
        android:padding="15dp"
        android:text="@string/str_currency"
        android:layout_height="wrap_content"/>
    <TextView
        android:layout_width="wrap_content"
        android:text="@string/str_markets"
        android:id="@+id/id_value"
        app:layout_constraintTop_toTopOf="@+id/id_title"
        app:layout_constraintBottom_toBottomOf="@+id/id_title"
        app:layout_constraintStart_toStartOf="parent"
        style="@style/CostValueTextStyle"
        android:layout_height="wrap_content"/>

    <include
        layout="@layout/line_view"
        android:id="@+id/id_line"
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        app:layout_constraintTop_toBottomOf="@+id/id_title"/>
</androidx.constraintlayout.widget.ConstraintLayout>